.fullwidth-container {
  max-width: 100%;
  width: 100%;
}

.hiddendiv.common {
  width: 100% !important;
  max-width: 100%;
  box-sizing: border-box;
}

.support-button {
  display: flex;
  align-items: center;
  font-family: var(--ifm-font-family-base);
  font-weight: 700;
  font-size: 16px;
  line-height: 18px;
  padding: 12px 22px;
  border-radius: 200px;
  color: white;
  background-color: #00385c;
  border: 0px;
}

#toast-container {
  position: absolute;
  right: auto;
  left: 0;
  bottom: 0;
}

#toaster {
  position: relative;
}
